﻿.font-kanit {
    font-family: 'Kanit', sans-serif;
}

#qb-c {
    position: relative;
}

#qb-sr {
    position: absolute;
    top: 44px;
    left: 0;
    width: -webkit-fill-available;
    background-color: #efefef; red;
    z-index: 1000;
    padding: 0.1rem; 0.3rem 1rem; 0.4rem 1.2rem;
    border-radius: 12px;
}

#qb-btn img {
    filter: brightness(0) saturate(100%) invert(84%) sepia(7%) saturate(0%) hue-rotate(165deg) brightness(87%) contrast(92%);
}

#qb-btn:hover img {
    opacity: 1 !important;
    transition: all 0.1s ease;
    transform: scale(1.2);
}

#qb-btn {
    border: 2px solid #6e6e6e;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 0.2rem;
    padding: 0.8rem 1.2rem 0.8rem 0.4rem;
    border-radius: 12px;
    height: 45px; 64px;
    background-color: transparent;
}

#qb-btn input::placeholder {
    color: #b9b9b9;
    font-size: 16px;
}

#qb-btn input {
    border: none;
    outline: none;
    width: 100%;
    font-size: 12px;
    background: transparent;
    color: #ffffff;
    font-size: 18px;
}

#H1bahtInput::-webkit-outer-spin-button,
#H1bahtInput::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#H1bahtInput {
    -moz-appearance: textfield;
}